IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RANDEVUVERILEMESIN' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.HKIMLIK ADD RANDEVUVERILEMESIN bit NOT NULL CONSTRAINT [DF_HKIMLIK_RANDEVUVERILEMESIN] DEFAULT (0)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RANDEVUVERILEMESINNOT' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.HKIMLIK 
	ADD RANDEVUVERILEMESINNOT [nvarchar](250) NULL
GO
